ingress:
  enabled: true
  hosts:
    - host: geosphere.ssec.wisc.edu
      paths: ["/"]

infoServer: "http://presto.ssec.wisc.edu:8888"
tileServer: "http://g2g{1-4}.ssec.wisc.edu:8889/mapcache/wmts"
